/* CSS Document */
	#mv { width: 100%; height: 80vw; text-align: center; 
		position: relative; background: url("../images/facilities/mv.jpg") center center no-repeat;
		background-size: cover;  }
	#mv img { position: absolute; top:24vw; left: 50%; width: 58vw; margin-left: -29vw; }

	

	#p1 { margin: 0 auto; padding-top: 13vw; }
	
	/*#point .lead { margin-bottom: 100px; text-align: center; 
		 }*/
	#p1 .lead h3 { margin: 0 auto 6vw; }
	#p1 .lead p { font-size: 3.7vw; line-height: 7.2vw; text-align: left; font-weight: bold;
		width: 86vw; margin: 0 auto; font-family: "Sawarabi Gothic"; }
	#p1 .lead p strong { color: #2a8296; }
	#p1 .lead .img { width: 86vw; margin: 4vw auto 16vw; }
	#p1 .lead .img img { width: 100%; }

	.unit { width: 100%; position: relative; margin-bottom: 16vw; }
	.unit img { width: 100%; }
	.unit h4 { position: absolute; top:-11vw; left: 2vw; width: 37vw; }
	.unit p { font-size: 4vw; line-height: 6vw; width: 88vw; margin: 4vw auto 4vw; }

	#p3 { padding-bottom: 12vw; margin-bottom: 12vw; }
	#p3 h5 { font-size:6.4vw;color:#2A8090;font-family: "minamoto_l","游明朝", "YuMincho", serif;
		border-bottom:1px #58acc6 dashed; height: 9vw; text-indent:1em; line-height: 7vw;
		background:url(../../images/h_icon.png) no-repeat left;margin:6vw auto 4vw;
		background-size: auto 6vw; }
	ul.facilities_list li { font-size: 3.7vw; line-height: 6vw; }
	ul.facilities_list span{color:#58a0ba;}

	p.lead { margin-bottom: 4vw; }
	#hotspring .img { margin-bottom: 2vw; }
	.cbtn3 { margin: 6vw auto 12vw; height: 16vw; line-height: 4.8vw; padding-top: 3vw;
		width: 88vw; background-position: right center; }
	#shisetsu { position: relative; }

	#shisetsu { margin-top: 6vw; }
	#shisetsu .cb { position: absolute; width: 100vw; height: 100vw; top:-6vw; }
	#shisetsu .mainw { position: relative; margin: 0 auto 12vw; }
	#shisetsu h5{ font-size:6.4vw;color:#2A8090;font-family: "minamoto_l","游明朝", "YuMincho", serif;
		height: 9vw; text-indent:1em; line-height: 7vw;
		background:url(../../images/h_icon.png) no-repeat left;margin:6vw auto 0;
		background-size: auto 6vw; }
	#shisetsu .unit { margin-bottom: 13vw; }
	#shisetsu .ctable { margin-top: 4vw; }
